.custom { background:#fff; color: #555; font:Arial, Helvetica, sans-serif; }
#column_wrap { background: none; width:100%; }
#header_area { background: url(/layout/news-bg_03.png) 0 -20px repeat-x;  }
#header_area .page {width:100%; margin:0; }
.custom #header { margin:0 auto; padding: 0 0 0 0; background: none; height: 210px;display: block; width:990px;  position:relative;}
.custom #logo {margin: 0 0 0 0px;padding:0; top:25px;background: url(/layout/news-neeb-logo_10.png) 0 0 no-repeat;width:226px; height: 152px; display:block; position:relative;}
.custom #logo a { font-size: 13px; display:block;color: #0066CC; width:216px; height: 110px; text-indent: -9999px; display:block;line-height:90px; z-index: 100; padding: 0px 0px 0px 0px; overflow:hidden; }
.custom #logo a:hover {text-decoration:none;}
.custom h1#tagline {margin:0 auto; font-size:# 1em; line-height: 0.6em; text-indent: -9999px;padding:0;color:#fff;width: 320px; z-index: 101;display:none;}
.custom #header h1#tagline, .custom #header p#tagline {font-size: 1em;text-indent: -9999px; display:none;}

.custom #hotline {position: absolute; top:0px;margin: 0; padding: 0; display:none; font-size: 14px; font-weight:bold;color:#fff;}
.custom #hotline ul {margin: 0; padding: 0; font-size: 14px; font-weight:bold; color:#fff;}

.custom div.heads {width: 226px; }
.custom div.heads#search { position:absolute; top: 142px; margin: 0 0 0 2px; list-style:none; width:180px; overflow:hidden;  }
.custom div.heads#search input { margin: 0; width:160px; height: ; padding: 2px 2px 2px 20px; height:16px; border:0; letter-spacing:normal; background:none; font-size:13px; font-weight:normal; color:#999;overflow:hidden;}

.custom #random-news { position:absolute; top: 26px; margin:0 230px 0 220px; text-align:center; width: 530px;}
.custom #random-news span.headline{ font-size: 14px; font-weight:bold; color: #fff; border-bottom: 1px solid #FF0; padding:0 0 3px 0;}
.custom #random-news ul { list-style:none; margin: 5px 0 0 0; width:100%;}
.custom #random-news ul li { padding: 2px 0; margin:0; }
.custom #random-news ul li a {font-size: 13px; color: #fff; }
.custom #random-news ul li a:hover {color: #FF0; }

.custom #flyer { width:216px; height: 160px; position:absolute; top: 15px; right: 10px; }
.custom #flyer a{ width:216px; height: 160px; margin: 0; position:absolute; display:block; background:url(http://www.neeb-werbesysteme.de/bannerrahmen-systeme/werbebanner-druck-spannbannerrahmen.png) no-repeat; }


.custom #header_area .menu {background:none; width: 990px; text-align:center; height:36px; margin:0 auto; padding:0; top: -25px; }
.custom #header_area .menu li {background: none; padding:0; }
.custom #header_area .menu li a {background: none; margin:0 0 0 0; padding: 0 15px; font-size: 15px; line-height:35px; font-weight:bold; color: #fff; letter-spacing: normal;}
.custom #header_area .menu li a:hover {background: none; color: #FF0; }
.custom #header_area .menu li.current a {background: none; color: #FF0;}
.custom a { color: #0066CC; text-decoration: none; border:0; overflow:hidden; font-weight:bold;}
.custom a:hover { color: #F00; }

h1 { font-size: ;color:#555; font-weight:bold; }
h2 { font-size: ; color:#555; }
h1.entry-title, h2.entry-title, .headline_area h1 {color:#555;font-weight:bold; font-size: 22px;line-height: 1em; padding: 0; display:block;  }

h2.entry-title a, h1.entry-title a  {color:#06c;}
h2.entry-title a:hover, h1.entry-title a:hover  {color:#F00;}
.format_text h2 { margin: 22px 0 5px 0px; font-size:1.4em; font-weight:bold; color:#555; display:block; }
.format_text h3 { font-size: 1.4em; color:#F00; font-weight:bold; }

.teasers_box { }

.teaser { }
.teaser h2.entry-title {}
.teaser h2.entry-title:hover { }
.teaser h2.entry-title a { }
.teaser h2.entry-title:hover a {  }
.teaser h2.entry-title a:hover {  }
.custom .post_image_link img,
.custom img.post_image
{ max-width:300px; max-height: 300px; width: auto; height: auto; }


.custom .page {	background: none; padding:0; width:990px; margin:0 auto; background: none; }
.custom #content_area { position: relative;  margin:0 auto; padding:0; width: 990px; background:none;}
.custom #content_box { background: none repeat-y ; margin: 0;padding: 0; width: 990px; }
.custom #content { float:right; background: none;border:0; margin: 0; min-width:690px; padding: 0; }


.custom .format_text img.maxw690 {max-width: 690px; }
.custom .format_text img.maxw620 {max-width: 620px; }

#tag-mod-1 {  width: 100%; margin:0 ; padding:0px 0 0 0; border-top:1px solid #e5e5e5;}

.format_text p.post_tags {padding: 6px 0 0 0; position:relative; width: 47%;float:left;font-size: 13px; color: #555; background:none;  margin:0; text-align: ; font-weight:normal;}
p.post_tags a {color: #0066CC; font-weight:normal; }


.format_text .mehr_posts { padding: 6px 0 0 16px; margin:0; float:right; display:block; width: 49%;font-size: 14px; border-left: 0px solid #ccc; }
.format_text .mehr_posts p, .format_text .mehr_posts h2, .format_text .mehr_posts h2 a
{ position:relative; font-size: 13px; color: #555; margin:0; font-weight:normal; padding:0; line-height: 25px; }
.format_text .mehr_posts h2 a {color: #0066CC;  }

.format_text p { margin:0; padding: 5px 0; }
.format_text ul { margin:0 0 0 20px; padding: 5px 0; list-style-image: url(http://www.neeb-werbesysteme.de/layout-2011/images/pfeil.jpg); }

div.shr-bookmarks.shr-bookmarks-center { margin:0px; padding:0;}

.to_comments { display:none;}
.custom #comments {display:none;}

p a.more-link { background: url(images/images/more-link_14.png) top left no-repeat; width:186px; height: 42px; padding: 0; margin: 10px 0 10px 0; text-indent: -9999px; display:block;}

.custom #sidebars { margin:0; padding: 0; width: 240px; font-size: 10px; border:0; float:left; overflow:hidden; }
.custom #sidebars p { margin:0; padding: 3px 0;}
.custom #sidebar_1 { color: #555;margin:0;float:left;padding: 0;width: 100%;}
.custom #sidebar_2 {color: #555;margin:0;padding: 0 0 20px 0;width: 100%; display:block; }
.custom #sidebar_1 h3, .custom #sidebar_2 h3{ font-size: 1.6em; font-weight:bold; color: #F00; text-transform:none; font-variant:normal; letter-spacing:normal; display:block;}
.custom #sidebar_1 a,
.custom #sidebar_2 a { font-size: 13px; text-decoration: none; padding: 5px 2px 5px 0px;word-wrap: break-word;}
.custom #sidebar_1 a.rsswidget,
.custom #sidebar_2 a.rsswidget { background:none;padding: 0;}
.custom #sidebar_1 a:hover {}
.custom #sidebar_2 a {  text-decoration: none;}
.custom #sidebar_2 a:hover { }
  .custom .rss-date { color: #C30; }
  .custom .rsswidget a { color: #CCC; }
.sidebar { margin:0; padding:0; }
.sidebar_list { margin:0; padding:0; width: 100%;}

.thesis_widget_search h3 { background: url(images/images/toolz_03.png) 0 0 no-repeat;line-height:42px; padding: 0 0 0 50px; text-indent: 0;}
.widget_categories h3 { background: url(images/images/toolz_03.png) 0 -260px no-repeat;line-height:42px; padding: 0 0 0 50px; text-indent: 0;}
li.widget {margin: 0;padding: 0px 10px 30px 15px; width:200px; border-bottom: 0px solid #ccc; background: none;}

.widget_categories ul li { margin: 0; padding: 0; }
.widget_categories ul.children li { margin: 0 0 0 0px;line-height:23px; padding: 0 0 0 23px; background:  url(images/images/pfeil_06.png) top left no-repeat; }
.post_notification_widget h3 { background: url(images/images/toolz_03.png) 0 -213px no-repeat;line-height:42px; padding: 0 0 0 50px; text-indent: 0; margin: -5px 0 0 0;}


/************************************* +Unique Nav-Menü *************************************/
#sidebar_1 li.widget_nav_menu li.menu-item a {color:#06c; padding:0; margin:0; font-size: 15px; font-weight:bold; text-transform: none; letter-spacing:normal; line-height:normal; background:none; display:block;}
#sidebar_1 li.widget_nav_menu li.menu-item a:hover {color:#f00; background:none;}
#sidebar_1 li.widget_nav_menu li.current-menu-item a {color:#f00; background:none;}
#sidebar_1 li.widget_nav_menu li.menu-item {margin:0; padding:5px 0 5px 25px; background:url(images/contentmenu-pfeil_23.png) 0 3px no-repeat; }
#sidebar_1 li.widget_nav_menu li.current-menu-item {margin:0; background:url(images/contentmenu-pfeil_23.png) 0 -47px no-repeat; }

/************************************* +Unique Nav-Menü *************************************/

.textwidget {width: 213px; margin:0; padding:0;}
.widget_text h3 {margin:-15px 0 10px 0; padding:0;}

.custom span.social-sidebar {float: right;}
.custom #sidebars a.facebook { background:url(http://www.neeb-werbesysteme.de/layout/facebook.png) no-repeat; margin-right:10px; width:18px; height:18px; display:block; text-indent: -9999px; }
.custom #sidebars a.twitter { background:url(http://www.neeb-werbesysteme.de/layout/twitter.png) no-repeat;  margin-right:10px; width:18px; height:18px; display:block; text-indent: -9999px;}
.custom #sidebars a.xing { background:url(http://www.neeb-werbesysteme.de/layout/xing.png) no-repeat; width:18px; height:18px; display:block; text-indent: -9999px;}
.custom #text-4 {margin-top: -20px;}
.custom #text-5 {margin-top: -30px;}

.custom .tag-rotation { margin: -120px 0 0 243px; padding: 0; width: 398px; height: 201px; overflow:hidden; position:absolute; display:block; }
.custom .tag-cloud { margin: 50px 0 0 0; display:none; padding: 100px 30px 0 20px;
background: url(images/images/heisse-links-suchbegriff-27.png) no-repeat top center;text-align:justify;}

.custom #content .prev_next p.previous {
	background: url(images/contentmenu-pfeil.png) 5px 2px no-repeat; padding: 3px 40px 0 8px;line-height: 22px; margin: 15px 0 0 0; float:left; }
.custom #content .prev_next p.previous a { font-size: 14px; padding: 0 0 0 25px; line-height: 22px; height:25px; }
.custom #content .prev_next p.next {
	background: url(images/contentmenu-pfeil.png) 5px 2px no-repeat; padding: 3px 40px 0 8px;line-height: 22px; margin: 15px 0 0 0;float:left; }
.custom #content .prev_next p.next a { font-size: 14px; padding: 0 0 0 25px; line-height: 22px; height:25px; }


.custom #sidebars .prev_next { position:relative; width: 280px; padding: 0 0 0 5px; margin:0; }
.custom #sidebars .post_nav p {background: url(images/contentmenu-pfeil.png) 5px 2px no-repeat; padding: 3px 40px 0 8px;line-height: 22px; margin: 15px 0 0 0; }
.custom #sidebars .post_nav p:hover {background: url(images/contentmenu-pfeil.png) 5px -98px no-repeat; }
.custom #sidebars .prev_next a { font-size: 14px; padding: 0 0 0 25px; line-height: 22px; height:25px; }

.not {display:none;}

.custom #footer_area {  background: url(/layout/footer-bg_03.png) repeat-x; }
.custom #footer_area .page { width: 98%; padding: 1%;  }

.custom #footer {position: relative; margin:0 auto; margin-bottom: 20px; margin-top:0px;width: 990px; padding: 10px 0;  text-align:center;}
.custom #footer ul {list-style-type: none;margin: 0 auto;padding: 0px;padding-top: 0px;}
.custom #footer ul li {display: inline;list-style-type: none;}
.custom #footer ul li:first-child {}
.custom #footer ul li a {text-decoration: none;}

.custom #footer-center { width: 100%; margin:0; padding:0; background:none; display:block; position:relative; float:left;}
.custom #footer-center p {  font-size:11px; text-align:center; margin:0 auto; width:100%; color:#fff;}
.custom #footer-center a, .custom #footer-center .navi a {  color:#FFF; border:0;}
.custom #footer-center ul.footer-menu { margin:0px 20px 20px 0; padding:0; float:left; width: 150px; display:block; }
.custom #footer-center ul.footer-menu li { margin:0; padding:5px 15px 5px 0; float:left; display:block; border:0; }
.custom #footer-center ul.footer-menu li a { font-size: 14px;color:#FFF; font-weight:bold; padding: 3px 3px 2px 20px; background:url(images/contentmenu-pfeil_23.png) 0 0px no-repeat; border:0;}
.custom #footer-center ul.footer-menu li a:hover { text-decoration: none; color:#FF0; background:url(images/contentmenu-pfeil_23.png) 0 -50px no-repeat; }

.custom #footer-center #nach-oben { background: url(images/hochspringen_12.png) 0 0 no-repeat; width:20px; height:105px; float:left; margin:0 20px 0 5px; display:block; }
.custom #footer-center #nach-oben:hover { background: url(images/hochspringen_12.png) -40px 0 no-repeat; }
.custom #footer-center #nach-oben a { display:block; width:20px; height:105px; border:0;}

.custom #footer-center ul.footer-socials { margin:0; padding:60px 0 0 0; float:right; width: 295px; display:none;}
.custom #footer-center ul.footer-socials li { margin:0 0 0 15px;}
.custom #footer-center ul.footer-socials li.twitter { background: url(images/socials.gif) no-repeat -100px 0; float:left; width: 80px; height:80px;}
.custom #footer-center ul.footer-socials li.facebook { background: url(images/socials.gif) no-repeat 0 0; float:left; width: 80px;height:80px;}
.custom #footer-center ul.footer-socials li.rss { background: url(images/socials.gif) no-repeat -200px 0; float:left; width: 80px;height:80px;}
.custom #footer-center ul.footer-socials a { margin:0; padding:0; width: 80px; height:80px; line-height:80px; text-indent: -9999px; display:block; text-decoration:none; border:0;}

.custom #footer .footer-cloud { background:none; padding: 20px; line-height:20px; text-align:center; width:910px; margin:0; display:block; position:relative;float:left;  }
.custom #footer .footer-cloud a { color: #FF6; font-weight:bold; border:0; text-decoration:none; margin:0.2em 0.5em; overflow:hidden; }
.custom #footer .footer-cloud a:hover { color: #FF0; font-weight:bold; border:0; text-decoration:none; overflow:hidden; }

.custom #footer .footer_neeblinks { color:#fff; font-size:5px;text-indent: -9999px;}
.custom #footer .footer_neeblinks a { font-size: 5px; color:#fff; border:0; text-indent: -9999px;}

/************************************* +Post Notification *************************************/
#newsletter-einstellungen { padding: 0px 20px 10px 0px; margin-bottom: 20px;  }
	.newsletter-bg { background: #F2F2F2; padding: 20px 20px 10px 50px; border:1px solid #ccc; }
#newsletter-einstellungen .not-input { width: 20px; }
#newsletter-einstellungen li { list-style:none; padding: 5px;}
#newsletter-einstellungen li input { width: 20px; list-style:none;}
#newsletter-einstellungen .einstellungen-gespeichert {font-weight:bold; color:#F00; }
.registrierung { background: #efefef; border:1px solid #ccc; color: #F00; padding: 30px;}

/************************************* +Contact - Form *************************************/
/*---:[ form inputs ]:---*/
#formtable { width:100%;}
#formtable tr td { padding: 2px 3px;}
.wpcf7-form-control-wrap { margin:0; padding:0; }
.wpcf7-form-control-wrap input.file-194 { display:block; overflow:hidden; border: 1px solid #ccc; background:#F2F2F2; }
.wpcf7-form-control-wrap  input.wpcf7-text { width: 95%; border: 1px solid #ccc; background:#F2F2F2; }
.wpcf7-form-control-wrap  textarea { width: 95%; border: 1px solid #ccc; background:#F2F2F2; }
#fancybox-content .wpcf7 p {padding: 0.3em 0.3em; font-size: 13px;}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea { padding: 3px 2px; font-size: 14px; letter-spacing: normal; font:Arial, Helvetica, sans-serif;}

.custom input#form_radio { color:#666; background:none; border:0; width: 20px; }

.custom input#form_senden, .custom input.button-sidebar
{font-size: 15px; padding: 1px 0px 0px 30px; line-height:30px; text-align:left; width: 150px; height:30px; color:#fff; font-weight:bold; background: url(images/images/button_42.png) no-repeat; border:0; display:block;}
.custom input#form_senden:hover, .custom input.button-sidebar:hover
{ font-size: 15px; padding: 1px 0px 0px 31px; line-height:30px; text-align:left; width: 150px; height:30px; color:#FF0; font-weight:bold; background: url(images/images/button_42.png) no-repeat; border:0; display:block;cursor:pointer;}

.custom a.anfragebutton { font-size: 15px; padding: 1px 0px 0px 31px; line-height:30px; text-align:left; width: 150px; height:30px; color:#FFF; font-weight:bold; background: url(images/images/button_42.png) no-repeat; border:0; display:block;cursor:pointer;}

.custom a.anfragebutton:hover { color:#FF0; }

.float-right {  background: ; list-style:none; float:right; display: block; margin:0;}
.content .clearfix { clear:both; }
.paypal { width: 100%; }
.paypal form { width:172px; margin: 0 auto;}
.paypal form input { width: 170px; height: 48px; border: 0;}

table.spalten-2 { margin:0; padding:0; width:100%; border:0; background:none; }
table.spalten-2 tr { margin:0; padding:0; }
table.spalten-2 tr td { margin:0; padding:0 2%; width:46%; vertical-align:top; }
.achtung { color: #F30; font-weight:bold; }

table.preisliste { width:98%; border:0; border-bottom: 4px solid #ededed; margin: 0 auto 15px auto; }
table.preisliste caption { width:100%; border:0;padding: 3px; font-weight:bold; text-align:left; font-size: 1.2em; }
table.preisliste tr.headlines { width:100%; border:0; background:#ededed; color: #005aa3; padding: 0; vertical-align:top; text-align:center; }
table.preisliste tr.headlines td { border-bottom: 1px solid #ccc; padding: 3px; vertical-align:top; }
table.preisliste tr td { border-bottom: 1px solid #ccc; padding: 3px; vertical-align:top; text-align:center; }


/**** +custom Neuer WP-Content-Slider 2013 ****/
div.mod_wp_content_slider { margin: 20px auto; text-align:center;}
div.mod_wp_content_slider #wpcontent_slider_container { margin:0 auto; }

/**** +custom WP-Gallery Optionen ****/
.format_text dd.wp-caption-text.gallery-caption { padding: 0 10px;}
div.gallery br  { display:block; }
div.gallery-left-1-s { float:right; width:200px; }
div.gallery-left-2-s { float:right; width:360px; }

/**** +custom Multimedia_Box ****/
#sidebars #multimedia_box { margin:0; padding:5px; background:#FFF;}
#sidebars #multimedia_box img,
#sidebars #multimedia_box img.wp-post-image { max-width:100%;max-height: 100%; width: auto; height: auto;}

/**** +custom Archive_Header ****/
#archive_intro { border-bottom:2px solid #06c; margin-bottom: 30px; padding-bottom:40px; }
#archive_intro .custom_archive_intro { max-width:100%; min-width: 300px; }
#archive_intro .wow_slide_wrap { max-width:55%; min-width:250px; float:right; }
#archive_intro .wow_slide_wrap .ws-title{ font-size: 125%; font-weight:bold; line-height:20px; color: #fff; background:#005aa3; border-radius: 10px; text-shadow:none; font-family: Arial, Helvetica, sans-serif;opacity: 0.8; text-align:center; }
#archive_intro .wow_slide_wrap a.ws_next, #archive_intro .wow_slide_wrap a.ws_prev {
    position: absolute;
    display: none;
    bottom: 0px;
    margin-top: 0px;
    z-index: 60;
    height: 30%;
    width: 30px;
    background-color: #005aa3;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.7;
}
#archive_intro img.img_zvent_mod_1 { float:right; }

/**** +custom W4-Post-List ****/
.w4_post_list { }
.w4_post_list .w4_zvent_mod ul{ padding:0; margin:0; list-style:none;}
.w4_post_list .w4_zvent_mod span.w4_image_mod img{ padding: 0 2%; width:auto; max-height:150px; max-width: 98%; list-style:none;}
.w4_post_list .w4_zvent_mod li.w4_list_mod { display:block;width: 29%; padding:0.5% 1.5%; margin:0.5%; float: left; text-align:center; min-height:390px; 

    background-color: rgb(248, 248, 248);
    background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(238, 238, 238));
    background-repeat: repeat-x;
    text-shadow: 0px 1px 1px rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(228, 228, 228) rgb(228, 228, 228) rgb(203, 203, 203);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius: 10px 10px 10px 10px;
}
.w4_post_list .w4_zvent_mod li.w4_list_mod h2 { height: 64px; word-wrap:break-word; } 


/**** +custom W4-Post-List @ Zventmod_1 ****/
.w4_post_list .w4_zvent_mod_1 ul{ padding:0; margin:0; list-style:none;}
.w4_post_list .w4_zvent_mod_1 span.w4_image_mod img{ padding: 0 2%; width:auto; max-height:150px; max-width: 96%; list-style:none;}
.w4_post_list .w4_zvent_mod_1 li.w4_list_mod { display:block;width: 29%; padding:10px 1.5%; margin:0.5%; float: left; text-align:center; min-height: 240px;
    background-color: rgb(248, 248, 248);
    background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(238, 238, 238));
    background-repeat: repeat-x;
    text-shadow: 0px 1px 1px rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(228, 228, 228) rgb(228, 228, 228) rgb(203, 203, 203);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius: 10px 10px 10px 10px;
}
.w4_post_list .w4_zvent_mod_1 li.w4_list_mod p { }
.w4_post_list .w4_zvent_mod_1 li.w4_list_mod h2 {  } 

/**** +custom Post_Header_Mod ****/
div.post_header_mod { font-size:13px;width:270px; max-width:270px; margin:0; top:; right:0;page-break-after:always; padding:5px 15px; border:1px solid #ededed; float:right;  background:rgb(0, 102, 204); color: #fff }
div.post_header_mod h4 {font-size: 120%; color:#FF0; margin:0; padding: 15px 0 5px 0; }
div.post_header_mod h2 {font-size: 100%; color:#fff; margin:0; padding: 0 0 5px 0; border-bottom: 1px solid #fff; }
div.post_header_mod a { color: #FF9; vertical-align:top;}
div.post_header_mod a:hover { color: #FF0; }
div.post_header_mod div.hm_detail {clear: both; line-height: 2em; padding:0; margin:0; display: block;}
div.post_header_mod span.r_detail {float:right; text-align:right; max-width: 62%; clear:both;}
.anfrage_bannerrahmen { margin: 1em auto; width:100%; padding:0; text-align:center; }
.anfrage_bannerrahmen a { font-size: 180%; font-weight:bold; text-align:center; padding: 0; margin:0 auto; }

.custom .post { margin: 0;	padding: 0; width: 96%; }
.custom .post_box {margin: 0;padding: 20px 2% 40px; display:inline-block;  }
.format_text.entry-content {  }

body.custom.cat_bannerrahmen-quer .post_box .headline_area,
body.custom.cat_bannerrahmen-wand .post_box .headline_area,
body.custom.cat_bannerrahmen-stand .post_box .headline_area,
body.custom.cat_bannerrahmen-systeme .post_box .headline_area,
body.custom.cat_bannerrahmen-hoch .post_box .headline_area,
body.custom.cat_plakate-grosplakate .post_box .headline_area,
body.custom.cat_werbebanner .post_box .headline_area,
body.custom.cat_bauzaunbanner .post_box .headline_area 
{ width:;float:none; margin: 0;}
body.custom.cat_bannerrahmen-quer .post_box .format_text,
body.custom.cat_bannerrahmen-wand .post_box .format_text;
body.custom.cat_bannerrahmen-stand .post_box .format_text,
body.custom.cat_bannerrahmen-systeme .post_box .format_text,
body.custom.cat_bannerrahmen-hoch .post_box .format_text,
body.custom.cat_plakate-grosplakate .post_box .format_text,
body.custom.cat_werbebanner .post_box .format_text,
body.custom.cat_bauzaunbanner .post_box .format_text
{  width:; float:left; }
body.custom .category-bannerrahmen-quer.post_box .headline_area,
body.custom .category-bannerrahmen-stand.post_box .headline_area,
body.custom .category-bannerrahmen-wand.post_box .headline_area,
body.custom .category-bannerrahmen-hoch.post_box .headline_area,
body.custom .category-plakate-grosplakate.post_box .headline_area,
body.custom .category-werbebanner.post_box .headline_area,
body.custom .category-bauzaunbanner.post_box .headline_area
{ width:;float:none; margin: 0;}
body.custom .category-bannerrahmen-quer.post_box .format_text,
body.custom .category-bannerrahmen-stand.post_box .format_text,
body.custom .category-bannerrahmen-wand.post_box .format_text,
body.custom .category-bannerrahmen-hoch.post_box .format_text,
{  width:50%; float:left; }
body.custom .post_box .headline_area {width: ; }
body.custom .post_box .format_text {width: ; }
.z_r_mod {
	background: rgb(0, 102, 204); /* Old browsers */
	background: -webkit-linear-gradient(top, rgb(0, 102, 204) 0%, rgb(0, 102, 204) 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, rgb(0, 102, 204) 0%, rgb(0, 102, 204) 100%); /* W3C */
	border: none;
	border-radius: 10px;
}
.z_r_mod_small { text-align:right; float:right; font-size: 90% }

/*Zvent_Mod_TABS */

div.zvent_mod_tabs {clear:both; }
div.zvent_mod_tabs h4{ font-size: 17px; font-weight:bold; color: #555; padding: 1em 0 0.5em 0; margin:0;   }
div.zvent_mod_tabs .hm_detail_preis {color:#ff0000; font-size: 120%; border-color: #666; border-top: 1px solid #666; border-style: double; border-left:0; border-right:0; display: inline-block; }
div.zvent_mod_tabs .hm_detail_lieferung {color:#ff0000;  }

/* zventmod_highlight_1 */
div.zm_highlight_1 { margin: 0; padding:5px 3px; width: 220px; display:inline-block; float:left; margin-left: 400px; margin-top: -100px;
	background: rgb(0, 102, 204); /* Old browsers */
	background: -webkit-linear-gradient(top, rgb(0, 102, 204) 0%, #069 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #069 0%, rgb(0, 102, 204) 100%); /* W3C */
	border: 2px solid #fff;
	border-radius: 10px;
}
.zm_highlight_1-t1 { font-size: 15px; font-weight:bold;width: 43%; padding: 0 2% 0 5%; display:block; float:left; line-height: 32px; text-align:right; color:#fff; }
.zm_highlight_1-p { font-size: 25px; font-weight:bold; color:#FF0; width: 45%; padding: 0 5% 0 0;display:block; float:left;line-height: 32px; text-align:right;  }
.zm_highlight_1-t2 {  font-size: 11px; font-weight:bold;width: 90%; padding: 0 5%;text-align:right; color:#fff; float:left;}
/* zventmod_highlight_1 */

/* zventmod_highlight_2 */
div.zm_highlight_2 { margin: 0; padding:3px; width: 260px; display:inline-block; float:right; margin-left: -30%;
	background: rgb(0, 102, 204); /* Old browsers */
	background: -webkit-linear-gradient(top, rgb(0, 102, 204) 0%, #069 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #069 0%, rgb(0, 102, 204) 100%); /* W3C */
	border: 2px solid #fff;
	border-radius: 10px;
}
.zm_highlight_2-t1 { font-size: 15px; font-weight:bold;width: 43%; padding: 0 2% 0 5%; display:block; float:left; line-height: 32px; text-align:right; color:#fff; }
/* zventmod_highlight_2 */
.cm_typ { font-size: 120%; font-weight:bold;}

/* Preisliste TP - Styling */
.preisliste_tp { padding:0; margin:1em auto; width:auto; border:1px solid #06c; background:#06c; border-radius:10px;  }
.preisliste_tp h2.tablepress-table-name { font-size: 17px; padding: 0.3em 0.5em 0.1em 0.5em; font-weight:bold; line-height:30px; color:#FF0;}
.preisliste_tp .tablepress-table-description { font-size: 13px; padding: 0 0.5em 0.2em 0.5em;font-weight:bold; line-height:20px; color:#fff;}
.preisliste_tp a { padding:0; margin:0; color:#FF0;  }
.tablepress { border:1px solid #ededed; border-radius:10px; }
.tablepress td.column-1, .tablepress td.column-2,
.tablepress th.column-1, .tablepress th.column-2 {text-align: left;}
.tablepress td.column-3, .tablepress td.column-4, .tablepress td.column-5, .tablepress td.column-6,.tablepress td.column-7,.tablepress td.column-8,.tablepress td.column-9,.tablepress td.column-10,.tablepress td.column-11,.tablepress td.column-12,.tablepress td.column-13,.tablepress td.column-14,
.tablepress th.column-3, .tablepress th.column-4, .tablepress th.column-5, .tablepress th.column-6, .tablepress th.column-7, .tablepress th.column-8, .tablepress th.column-9, .tablepress th.column-10, .tablepress th.column-11, .tablepress th.column-12, .tablepress th.column-13, .tablepress th.column-14   {text-align: right;}
.tablepress tfoot th.column-1 { text-align:center; color: #F00 }
.dataTables_wrapper .sorting:hover, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {background-color: #FF0 !important;}
.dataTables_info { color:#fff; padding: 0.1em 0.5em }
.dataTables_paginate .paginate_disabled_previous, .dataTables_paginate .paginate_disabled_next { color: #FFF !important; text-decoration: none;}

div.cat_header_mod { font-size:140%;width: auto; max-width:270px; margin:0 0 20px 20px; padding:5px 15px; display:inline-block; float:left; border:1px solid #ededed; background:rgb(0, 102, 204); color: #fff }
div.cat_header_mod div.hm_detail {line-height: 1em; padding:0; margin:0; display: block;}

/* cat-header_mod ueber content - Anzeige Kategorien Sub */
ul.catheader_mod { background:#FF0; color:#06c; display:inline-block; width:100%; padding:0; margin:0; margin-top: -25px; text-align:left; border-bottom:2px solid #06c; }
ul.catheader_mod .wrap { margin:0 auto; max-width: 900px; }
ul.catheader_mod img.post_image {max-width:200px; max-height:200px;}
ul.catheader_mod li { display:inline-block; width:100%; max-width:220px; padding:10px 10px 10px 0; float:left; margin:0 auto; }
ul.catheader_mod li a { background: url("images/contentmenu-pfeil_23.png") no-repeat scroll 0 0 transparent; padding:2px 5px 2px 20px}
ul.catheader_mod img.post_image, ul.catheader_mod p {display:none;}



.clearfix {clear:both;}

/**** +custom Post_Header_Mod_2
.category-werbebanner div.headline_area {max-width: 44%;}
.category-werbebanner div.entry-content { max-width: 44%;}
 ****/
 
 /*** Shortcodes Ultimate - box elements ***/

/*		Tabs + Tab
---------------------------------------------------------------*/

.su-tabs {
	margin: 0 0 1.5em 0;
	padding: 3px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	background: #06c !important;
}
.su-tabs-nav span {
	display: inline-block;
	margin-right: 3px;
	padding: 10px 15px;
	font-size: 13px;
	font-weight:bold !important;
	min-height: 40px;
	line-height: 20px;
	-webkit-border-top-left-radius: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	border-top-left-radius: 5px !important;
	-webkit-border-top-right-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	border-top-right-radius: 5px !important;
	color: #fff !important;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.su-tabs-nav span:hover { background: #06c !important; color: #FF0 !important;}
.su-tabs-nav span.su-tabs-current { background: #fff  !important; color: #06c  !important; cursor: default; }
.su-tabs-nav span.su-tabs-disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: default;
}
.su-tabs-pane {
	padding: 15px;
	font-size: 13px;
	-webkit-border-bottom-right-radius: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
	border-bottom-left-radius: 5px !important;
	background: #fff;
	color: #333;
}
.su-tabs-vertical:before,
.su-tabs-vertical:after {
	content: " ";
	display: table;
}
.su-tabs-vertical:after { clear: both; }
.su-tabs-vertical .su-tabs-nav {
	float: left;
	width: 30%;
}
.su-tabs-vertical .su-tabs-nav span {
	display: block;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.su-tabs-vertical .su-tabs-panes {
	float: left;
	width: 70%;
}
.su-tabs-vertical .su-tabs-pane {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.su-tabs-nav,
.su-tabs-nav span,
.su-tabs-panes,
.su-tabs-pane {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

/*		Spoiler
---------------------------------------------------------------*/

.su-spoiler { margin-bottom: 1.5em; }
.su-spoiler .su-spoiler:last-child { margin-bottom: 0; }
.su-accordion .su-spoiler { margin-bottom: 0.5em; }
.su-spoiler-title {
	position: relative;
	cursor: pointer;
	min-height: 20px;
	line-height: 20px;
	padding: 7px 7px 7px 34px;
	font-weight: bold;
	font-size: 13px;
}
.su-spoiler-icon {
	position: absolute;
	left: 7px;
	top: 7px;
	display: block;
	width: 20px;
	height: 20px;
	line-height: 21px;
	text-align: center;
	font-size: 14px;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	*margin-right: .3em;
}
.su-spoiler-content {
	padding: 14px;
	-webkit-transition: padding-top .2s;
	-moz-transition: padding-top .2s;
	-o-transition: padding-top .2s;
	transition: padding-top .2s;
	-ie-transition: padding-top .2s;
}
.su-spoiler.su-spoiler-closed > .su-spoiler-content {
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: none;
	opacity: 0;
}
.su-spoiler-icon-plus .su-spoiler-icon:before { content: "\f068"; }
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before { content: "\f067"; }
.su-spoiler-icon-plus-circle .su-spoiler-icon:before { content: "\f056"; }
.su-spoiler-icon-plus-circle.su-spoiler-closed .su-spoiler-icon:before { content: "\f055"; }
.su-spoiler-icon-plus-square-1 .su-spoiler-icon:before { content: "\f146"; }
.su-spoiler-icon-plus-square-1.su-spoiler-closed .su-spoiler-icon:before { content: "\f0fe"; }
.su-spoiler-icon-plus-square-2 .su-spoiler-icon:before { content: "\f117"; }
.su-spoiler-icon-plus-square-2.su-spoiler-closed .su-spoiler-icon:before { content: "\f116"; }
.su-spoiler-icon-arrow .su-spoiler-icon:before { content: "\f063"; }
.su-spoiler-icon-arrow.su-spoiler-closed .su-spoiler-icon:before { content: "\f061"; }
.su-spoiler-icon-arrow-circle-1 .su-spoiler-icon:before { content: "\f0ab"; }
.su-spoiler-icon-arrow-circle-1.su-spoiler-closed .su-spoiler-icon:before { content: "\f0a9"; }
.su-spoiler-icon-arrow-circle-2 .su-spoiler-icon:before { content: "\f01a"; }
.su-spoiler-icon-arrow-circle-2.su-spoiler-closed .su-spoiler-icon:before { content: "\f18e"; }
.su-spoiler-icon-chevron .su-spoiler-icon:before { content: "\f078"; }
.su-spoiler-icon-chevron.su-spoiler-closed .su-spoiler-icon:before { content: "\f054"; }
.su-spoiler-icon-chevron-circle .su-spoiler-icon:before { content: "\f13a"; }
.su-spoiler-icon-chevron-circle.su-spoiler-closed .su-spoiler-icon:before { content: "\f138"; }
.su-spoiler-icon-caret .su-spoiler-icon:before { content: "\f0d7"; }
.su-spoiler-icon-caret.su-spoiler-closed .su-spoiler-icon:before { content: "\f0da"; }
.su-spoiler-icon-caret-square .su-spoiler-icon:before { content: "\f150"; }
.su-spoiler-icon-caret-square.su-spoiler-closed .su-spoiler-icon:before { content: "\f152"; }
.su-spoiler-icon-folder-1 .su-spoiler-icon:before { content: "\f07c"; }
.su-spoiler-icon-folder-1.su-spoiler-closed .su-spoiler-icon:before { content: "\f07b"; }
.su-spoiler-icon-folder-2 .su-spoiler-icon:before { content: "\f115"; }
.su-spoiler-icon-folder-2.su-spoiler-closed .su-spoiler-icon:before { content: "\f114"; }
.su-spoiler-style-default { }
.su-spoiler-style-default > .su-spoiler-title {
	padding-left: 27px;
	padding-right: 0;
}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon { left: 0; }
.su-spoiler-style-default > .su-spoiler-content { padding: 1em 0 1em 27px; }
.su-spoiler-style-fancy {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	color: #333;
}
.su-spoiler-style-fancy > .su-spoiler-title {
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #f0f0f0;
	font-size: 0.9em;
}
.su-spoiler-style-fancy.su-spoiler-closed > .su-spoiler-title { border: none; }
.su-spoiler-style-fancy > .su-spoiler-content {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.su-spoiler-style-simple {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.su-spoiler-style-simple > .su-spoiler-title {
	padding: 5px 10px;
	background: #f0f0f0;
	color: #333;
	font-size: 0.9em;
}
.su-spoiler-style-simple > .su-spoiler-title > .su-spoiler-icon { display: none; }
.su-spoiler-style-simple > .su-spoiler-content {
	padding: 1em 10px;
	background: #fff;
	color: #333;
}

/*		Quote
---------------------------------------------------------------*/

.su-quote-style-default {
	position: relative;
	margin-bottom: 1.5em;
	padding: 0.5em 3em;
	font-style: italic;
}
.su-quote-style-default.su-quote-has-cite { margin-bottom: 3em; }
.su-quote-style-default:before,
.su-quote-style-default:after {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background-image: url('../images/quote.png');
	content: '';
}
.su-quote-style-default:before {
	top: 0;
	left: 0;
	background-position: 0 0;
}
.su-quote-style-default:after {
	right: 0;
	bottom: 0;
	background-position: -20px 0;
}
.su-quote-style-default .su-quote-cite {
	position: absolute;
	right: 4em;
	bottom: -1.5em;
	font-style: normal;
}
.su-quote-style-default .su-quote-cite:before { content: "\2014\0000a0"; }
.su-quote-style-default .su-quote-cite a { text-decoration: underline; }

/*		Pullquote
---------------------------------------------------------------*/

.su-pullquote {
	display: block;
	width: 30%;
	padding: 0.5em 1em;
}
.su-pullquote-align-left {
	margin: 0.5em 1.5em 1em 0;
	padding-left: 0;
	float: left;
	border-right: 5px solid #eee;
}
.su-pullquote-align-right {
	margin: 0.5em 0 1em 1.5em;
	padding-right: 0;
	float: right;
	border-left: 5px solid #eee;
}

/*		Row + Column
---------------------------------------------------------------*/

.su-row {
	clear: both;
	zoom: 1;
}
.su-row:before,
.su-row:after {
	display: table;
	content: "";
}
.su-row:after { clear: both; }
.su-column {
	display: block;
	margin: 0 4% 1em 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.su-column-last { margin-right: 0; }
.su-row .su-column { margin: 0 0 1em 4%; }
.su-row .su-column.su-column-size-1-1 { margin-left: 0; margin-right: 0; }
.su-row .su-column:first-child { margin-left: 0; }
.su-column-centered {
	margin-right: auto !important;
	margin-left: auto !important;
	float: none !important;
}
.su-column img,
.su-column iframe,
.su-column object,
.su-column embed { max-width: 100%; }
@media only screen {
	[class*="su-column"] + [class*="su-column"]:last-child { float: right; }
}
.su-column-size-1-1 { width: 100%; }
.su-column-size-1-2 { width: 48%; }
.su-column-size-1-3 { width: 30.66%; }
.su-column-size-2-3 { width: 65.33%; }
.su-column-size-1-4 { width: 22%; }
.su-column-size-3-4 { width: 74%; }
.su-column-size-1-5 { width: 16.8%; }
.su-column-size-2-5 { width: 37.6%; }
.su-column-size-3-5 { width: 58.4%; }
.su-column-size-4-5 { width: 79.2%; }
.su-column-size-1-6 { width: 13.33%; }
.su-column-size-5-6 { width: 82.66%; }
/* Styles for screens that are less than 768px */
@media only screen and (max-width: 768px) {
	.su-column {
		width: 100% !important;
		margin: 0 0 1em 0 !important;
		float: none !important;
	}
}

/*		Service
---------------------------------------------------------------*/

.su-service {
	position: relative;
	margin: 0 0 1.5em 0;
}
.su-service-title {
	display: block;
	margin-bottom: 0.5em;
	color: #333;
	font-weight: bold;
	font-size: 1.1em;
}
.su-service-title img {
	position: absolute;
	top: 0;
	left: 0;
	display: block !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.su-service-title i {
	position: absolute;
	top: 0;
	left: 0;
	display: block !important;
	width: 1em;
	height: 1em;
	text-align: center;
	line-height: 1em;
}
.su-service-content { line-height: 1.4; }

/*		Box
---------------------------------------------------------------*/

.su-box {
	margin: 0 0 1.5em 0;
	border-width: 2px;
	border-style: solid;
}
.su-box-title {
	display: block;
	padding: 0.5em 1em;
	font-weight: bold;
	font-size: 1.1em;
}
.su-box-content {
	background-color: #fff;
	color: #444;
}
.su-box-content { padding: 1em; }
.su-box-style-soft .su-box-title {
	background-image: url('../images/styles/style-soft.png');
	background-position: 0 0;
	background-repeat: repeat-x;
}
.su-box-style-glass .su-box-title {
	background-image: url('../images/styles/style-glass.png');
	background-position: 0 50%;
	background-repeat: repeat-x;
}
.su-box-style-bubbles .su-box-title {
	background-image: url('../images/styles/style-bubbles.png');
	background-position: 0 50%;
	background-repeat: repeat-x;
}
.su-box-style-noise .su-box-title {
	background-image: url('../images/styles/style-noise.png');
	background-position: 0 0;
	background-repeat: repeat-x;
}

/*		Note
---------------------------------------------------------------*/

.su-note {
	margin: 0 0 1.5em 0;
	border-width: 1px;
	border-style: solid;
}
.su-note-inner {
	padding: 1em;
	border-width: 1px;
	border-style: solid;
}